> ## Documentation Index
> Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a campaign member



## OpenAPI

````yaml https://givebutter.com/docs/api.json get /v1/campaigns/{campaign}/members/{member}
openapi: 3.1.0
info:
  title: Givebutter API Documentation
  version: 1.0.0
  description: >-
    Givebutter Public API - Access and manage your campaigns, contacts,
    transactions, and more.
servers:
  - url: https://api.givebutter.com/
security:
  - http: []
paths:
  /v1/campaigns/{campaign}/members/{member}:
    get:
      tags:
        - Campaign Members
      summary: Get a campaign member
      operationId: campaigns.members.show
      parameters:
        - name: campaign
          in: path
          required: true
          description: The campaign ID
          schema:
            type: integer
        - name: member
          in: path
          required: true
          description: The member ID
          schema:
            type: integer
      responses:
        '200':
          description: '`CampaignMemberResource`'
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/CampaignMemberResource'
                  - type: object
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    CampaignMemberResource:
      type: object
      properties:
        id:
          type: string
        first_name:
          type: string
        last_name:
          type: string
        display_name:
          type: string
        email:
          type: string
        phone:
          type: string
        picture:
          type: string
        raised:
          type: number
        goal:
          type: integer
        donors:
          type: integer
        items:
          type: integer
        url:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - first_name
        - last_name
        - display_name
        - email
        - phone
        - picture
        - raised
        - goal
        - donors
        - items
        - url
        - created_at
        - updated_at
      title: CampaignMemberResource
  responses:
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````